# loader.h File Reference

`#include <list>`
`#include <map>`
`#include <string>`
`#include <goffice/app/io-context.h>`
`#include <gsf/gsf-input.h>`
`#include <gsf/gsf-output.h>`

Go to the source code of this file.

## Namespaces

namespace | gcu

## Classes

struct | gcu::LoaderStruct
class | gcu::Loader
| class used to implement serialization engines. More...

## Detailed Description

Definition in file loader.h.